
Master CRM - Operational #1670
Order Management - Add or Edit Order UI
05/19/2021 02:07 PM - Sidra  Ghaffar

Status: New Start date: 05/19/2021
Priority: High Due date:
Assignee: hassaan majeed % Done: 60%
Category: Estimated time: 20.00 hours
Target version:
Description

History
#1 - 05/19/2021 01:09 PM - hassaan majeed
- Estimated time set to 20.00

#2 - 05/19/2021 03:09 PM - hassaan majeed
- % Done changed from 20 to 30

19-05-2021

Order Management - Add or Edit Order UI - 2 hours and 50 minutes

#3 - 05/20/2021 02:27 PM - hassaan majeed
- % Done changed from 30 to 50

20-05-2021

Order Management - Add or Edit Order UI - 5 hours and 10 minutes

#4 - 05/21/2021 02:57 PM - hassaan majeed
- % Done changed from 50 to 60

21-05-2021

Order Management - Add or Edit Order UI - 1 hour and 40 minutes

#5 - 05/24/2021 03:04 PM - hassaan majeed

24-05-2021

Order Management - Add or Edit Order UI - 50 minutes

#6 - 05/25/2021 02:01 PM - hassaan majeed

25-05-2021
Change in Order Management - Add or Edit Order UI section - 1 hour and 40 minutes

#7 - 05/27/2021 02:47 PM - hassaan majeed

27-05-2021

Change in UI of Add or Edit Order UI - 2 hours and 20 minutes
